---
name: CardTile
route: /Cards/CardTile
menu: Cards
---

import { Playground, PropsTable } from 'docz'
import { CardTile } from '../../src'
import { Alert, View, Text } from 'react-native'
import { colors } from '@barcard/functions'

## CardTile

## About

Tile card view.

## Basic Usage

<Playground>
  <CardTile
    styles={{
      wrapper: {},
    }}
    color1={colors.teal}
    color2={colors.secondary1}
    title={'Sample'}
    dropdown={'Dropdown'}
  />
</Playground>

## Properties

<PropsTable of={CardTile} includeDescription={true} />
